[Desktop Entry]
Type=Application
Exec=kdesu konqueror
DocPath=konqueror/index.html
Icon=kfm

Name=File Manager (Super User Mode)
Name[ca]=Gestor de fitxers (Mode super usuari)
Name[cs]=Správce souborů ( Super uživatelský mod )
Name[da]=Filhåndtering (Superbruger modus )
Name[de]=Dateimanager (Administrator-Modus)
Name[el]=Διαχείριση Αρχείων (με προνόμια root)
Name[eo]=Dosieradministrilo (kiel sistemestro)
Name[es]=Administrador de Archivos (Modo Superusuario)
Name[et]=Failihaldur ( administraator )
Name[fi]=Tiedostonhallinta (pääkäyttäjätila)
Name[fr]=Gestionnaire de fichiers (super-utilisateur)
Name[gl]=Xestor de Ficheiros (Modo Super-Usuario)
Name[he]=(לע-שמתשמ בצמ) םיצבק להנמ
Name[hr]=Upravitelj datotekama ( Samo za administratora )
Name[hu]=Fájlkezelő (rendszergazdai módban)
Name[is]=Skráastjóri (sem kerfisstjóri)
Name[it]=File manager (modalità super utente)
Name[ja]=ファイルマネージャー(スーパーユーザモード)
Name[ko]=(최고 관리자 상태로 돌아가는) 파일 관리자
Name[lt]=Bylų tvarkyklė (Super vartotojo režimas)
Name[lv]=Failu Menedžeris (Superlietotāja Režims)
Name[mi]=Kaiwhakahaere Könae (Tünga Tino Whakamahi)
Name[mk]=Менаџер на датотеки (администраторски мод)
Name[nl]=Bestandsbeheer (in systeembeheermodus)
Name[no]=Filbehandler (Superbrukermodus)
Name[no_NY]=Filbehandlar (superbrukarmodus)
Name[oc]=Gestionari de fiqui�rs (Mode super usuari)
Name[pl]=Menedżer plików (tryb administratora)
Name[pt]=Gestor de Ficheiros (Super Utilizador)
Name[pt_BR]=Gerenciador de Arquivos (Modo Super-Usuário)
Name[ro]=Manager de fişiere (root)
Name[ru]=Менеджер файлов (с root-привилегиями)
Name[sk]=Správca súborov (Superužívateľský mód)
Name[sl]=Upravljalnik datotek (administratorski način)
Name[sr]=Fajl menadžer ( Super-user mod )
Name[sv]=Filhanteraren (systemadministreringsläge)
Name[ta]=§¸¡ôÒ §ÁÄ¡Ç÷ (§Áø ÀÂÉ÷ Ó¨È¨Á)
Name[tr]=Dosya Yöneticisi (Üst Kullanıcı Modu)
Name[uk]=Менеджер файлів (режим адміністратора)
Name[zh_CN.GB2312]=文件管理器 (超级用户方式)
Name[zh_TW.Big5]=檔案管理員 (超級使用者模式)

Comment=File manager with root privileges
Comment[ca]=Gestor de fitxers amb privilegis root
Comment[cs]=Správce souborů s privilegii uživatele root
Comment[da]=Filhåndtering med root privilegier
Comment[de]=Dateimanager mit allen Rechten des Systemverwalters
Comment[el]=Διαχειριστής Αρχείων με προνόμια root
Comment[eo]=Dosieradministrilo kun la rajtoj de la sistemestro
Comment[es]=Administrador de archivos con privilegios del usuario 'root'
Comment[et]=Failihaldur administraatori õigustega
Comment[fi]=Tiedostonhallinta pääkäyttäjän oikeuksilla
Comment[fr]=Gestionnaire de fichiers avec les droits root
Comment[gl]=Xestor de ficheiros con privilexios de root
Comment[he]=Root שמתשמ לש תואשרה םע םיצבק להנמ
Comment[hr]=Upravitelj datotekama sa administratorskim privilegijama
Comment[hu]=Fájlkezelő rendszergazdai jogosultságokkal
Comment[is]=Skráastjóri með heimildum kerfisstjóra
Comment[it]=File manager con privilegi di root
Comment[ja]=スーパーユーザモードでのファイルマネージャー
Comment[ko]=루트 권한으로 돌아가는 파일 관리자
Comment[lt]=Bylų tvarkymas root teisėmis
Comment[lv]=Failu menedžeris ar superlietotāja tiesībām
Comment[mk]=Менаџер на датотоеки со администраторски root привилегии
Comment[nl]=bestandsbeheeder met root-privilegies
Comment[no]=Filbehandler med root-privilegier
Comment[no_NY]=Filbehandlar med rotprivilegium
Comment[oc]=Gestionari de fiqui�rs dab privilegis root
Comment[pl]=Menedżer plików z prawami administratora
Comment[pt]=Gestor de Ficheiros com privilégios de super utilizador
Comment[pt_BR]=Gerenciador de arquivos com privilégios de superusuário
Comment[ro]=Manager de fişiere cu privilegii de root
Comment[ru]=Менеджер файлов с root-привилегиями
Comment[sk]=Správca súborov s rootovskými privilégiami
Comment[sl]=Upravljalnik datotek s pravicami superuporabnika
Comment[sr]=Fajl menadžer sa root privilegijama
Comment[sv]=Filhanterare med administratörsbehörighet
Comment[ta]=§Å÷ º¢ÈôÒÃ¢¨Á ¯ûÇ §¸¡ôÒ §ÁÄ¡Ç÷
Comment[tr]=Root ayrıcalıklarına sahip dosya yöneticisi
Comment[uk]=Менеджер файлів з прівелегіями адміністратора
Comment[zh_CN.GB2312]=具有 root 特权的文件管理器
Comment[zh_TW.Big5]=有 root 權限的檔案管理員
